<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <style>
        .fondo{
            width: 100%;
            height: 100vh;
            background: linear-gradient(to right, #d0e4f7 0%,#73b1e7 0%,#0a77d5 8%,#0a77d5 23%,#0a77d5 49%,#73b1e7 68%,#0a77d5 84%,#0a77d5 100%,#87bcea 100%);
        }
        
        nav{
            background: rgba(0, 0, 0, 0);
            
        }
        
        #navbarNav li a{
            color: #fff;
            transition: .2s;
        }
        
         #navbarNav li a:hover{
            color: #221f27;
             transition: .3s;
        }
        
        .__activo{
            border: 1px solid #fff;
            border-radius: 4px;
            transition: .2s;
        }
        
        .__activo:hover{
            background: #fff;
            transition: .3s;
        }
        
        .titulo{
            color: #fff;
            font-size: 54px;
            font-weight: lighter;
        }
        
        .texto{
            color: #fff;
        }
        
        #cont1{
            position: relative;
        }
        
        #contenedor__cajas__principal{
            background: #ddd;
        }
        
        .contenedor__cajas{
            
            display: flex;
            justify-content: space-around;
            
            
        }

        .caja{
            background: #fff;
            border: 1px solid gray;
            padding-top: 20px;
            transform: translateY(-40px);
            
        }
        
        .imagen img{
            width: 40%;
            height: 50%;
        }
        
        
        @media only screen and(max-width: 650px){
            .contenedor__cajas{
                flex-direction: column;
            }
            
            .titulo{
                font-size: 20px;
            }

        }
        
    </style>

</head>
<body>
   <div class="fondo">
       <nav class="navbar navbar-expand-lg navbar-dark ">
        <div class="container">
            <a class="navbar-brand" href="/">
                <h5>SUBLIME</h5>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Blog</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#">Tour</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Login</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link __activo" href="#">Sign Up</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid " id="cont1">
        <div class="row">
            <div class="col-md-12 text-center texto mt-5  ">
                <div class="titulo">
                    <p>Create cool template,<br>For the better web</p>
                </div>
                <div class="texto">
                    <p>
                        A modern type of website template for your new <br>
                        business brouhtto you by <strong>uicookies.com</strong>
                    </p>
                    <p><strong>watch the intro</strong></p>
                </div>
                
            </div>
        </div>
    </div>

   </div>
   
   
    <div class="container-fluid" id="contenedor__cajas__principal">
       <div class="row">
           <div class="contenedor__cajas">
               <div class="col-lg-3  col-md-3 col-sm-3 caja">
                   <div class="imagen">
                       <img src="img/img1.png" alt="">    
                   </div>
                   <div class="caja__titulo">
                       <h6>Business presentation</h6>
                   </div>
                   <div class="caja__texto">
                       <p>
                           A small river named Duden flows by their place and supplies it with the....
                       </p>
                   </div>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-3 caja">
                   <div class="imagen">
                       <img src="img/img2.png" alt="">
                   </div>
                   <div class="caja__titulo">
                       <h6>Business growth</h6>
                   </div>
                   <div class="caja__texto">
                       <p>
                           A small river named Duden flows by their place and supplies it with the....
                       </p>
                   </div>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-3 caja">
                   <div class="imagen">
                        <img src="img/img3.png" alt="">
                   </div>
                   <div class="caja__titulo">
                       <h6>Standout from the crowd</h6>
                   </div>
                   <div class="caja__texto">
                       <p>
                           A small river named Duden flows by their place and supplies it with the....
                       </p>
                   </div>
               </div>
           </div>
       </div>
   </div>
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
</body>
</html>